[DropId]
HeadId=3
NecklaceId=6
ArmorId=3
RingId=6
WeaponId=6
ShieldId=99
ShoesId=3

[DropRate]
Refined=0.308
Unique=0.192
Elite=0.0384
Super=0.0096
Craft=0.0674
Meteor=0.144
DragonBall=0.00512
Gem=0.144

[Special]
Count=0


